#ifndef CALIBTRAILER_EVENT_H
#define CALIBTRAILER_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the CalibTrailer.
   */
  class CalibTrailerEvent: public pamela::SubPacket {
  private:
  
  public:
  
    CalibTrailerEvent(void);
    
    ClassDef(CalibTrailerEvent, 1)
  };
}

#endif /* CALIBTRAILER_EVENT_H */

